aside.sidebar .single {
	padding: 30px 15px;
	/* margin-top: 55%; */
	/*background: #fcfcfc;
	border: 1px solid #f0f0f0;
	*/
}

aside.sidebar .single h3.side-title {
	margin: 0;
	margin-bottom: 10px;
	padding: 0;
	font-size: 20px;
	color: #333;
	text-transform: uppercase;
}

aside.sidebar .single h3.side-title:after {
	content: '';
	width: 100%;
	height: 1px;
	background: #00b0ff;
	display: block;
	margin-top: 6px;
}

.single.contact-info {
	background: none;
	border: none;
}

.single.contact-info li {
	margin-top: 30px;
}

.single.contact-info li .icon {
	display: block;
	float: left;
	margin-right: 10px;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	border: 1px solid #f0f0f0;
	color: #00b0ff;
	text-align: center;
	line-height: 50px;
}

.single.contact-info li .info {
	overflow: hidden;
}

/* .fa {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transform: translate(0, 0);
} */ 

.contact-icon {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transform: translate(0, 0);
	
	margin-top: 35%;
	margin-right: 0px;
} 

.contact-img {
	/*border: 1px solid #ddd;
    border-radius: 4px;
    padding: 5px;
     width: 150px; */
     background-color: white;
    box-shadow: 0 10px 18px 10px rgba(0, 0, 0, 0.2), 0 10px 10px 0 rgba(0, 0, 0, 0.19);
   
}